- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

### - g -

- getb() : Exiv2::MemIo, Exiv2::FileIo, Exiv2::BasicIo
- getDate() : Exiv2::DateValue
- getopt() : Util::Getopt, Params
- Getopt() : Util::Getopt
- getThumbnail() : Exiv2::ExifData
- getTime() : Exiv2::TimeValue
- getType() : Exiv2::ImageFactory
- getValue() : Exiv2::Metadatum, Exiv2::Iptcdatum, Exiv2::Exifdatum
- go() : Exiv2::TiffVisitor
- good() : Exiv2::TiffImage, Exiv2::MrwImage, Exiv2::JpegBase, Exiv2::Image, Exiv2::CrwImage
- group() : Exiv2::TiffComponent
- groupName() : Exiv2::TiffComponent, Exiv2::ExifKey, Exiv2::Key, Exiv2::IptcKey